.jcarousel-wrapper{margin:20px auto 0;position:relative;float:left;width:100%;padding-bottom:20px;}
.jcarousel{position:relative;overflow:hidden;width:100%;}
.jcarousel ul{width:20000em;position:relative;list-style:none;margin:0;padding:0;}
.jcarousel li{width:200px;float:left;border:1px solid #9b9aa2;margin-right:20px;position:relative;width:91.3px !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.jcarousel li.active ,.jcarousel li:hover{border-color:#0098db;}
.jcarousel img{display:block;max-width:100%;height:auto !important;}
.jcarousel-control-prev,
.jcarousel-control-next{position:absolute;top:50%;margin-top:-20px;width:21px;height:21px;}
.jcarousel-control-prev{left:1px;background:url(../images/left.png) 5px center no-repeat #0098db;}
.jcarousel-control-prev:hover{background-color:#7a7885;}
.jcarousel-control-next{right:0px;background:url(../images/right.png) 8px center no-repeat #0098db;}
.jcarousel-control-next:hover{background-color:#7a7885;}
.jcarousel-pagination{position:absolute;bottom:-40px;left:50%;-webkit-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0);margin:0;}
.jcarousel-pagination a{text-decoration:none;display:inline-block;font-size:11px;height:10px;width:10px;line-height:10px;background:#fff;color:#4E443C;border-radius:10px;text-indent:-9999px;margin-right:7px;-webkit-box-shadow:0 0 2px #4E443C;-moz-box-shadow:0 0 2px #4E443C;box-shadow:0 0 2px #4E443C;}
.jcarousel-pagination a.active{background:#4E443C;color:#fff;opacity:1;-webkit-box-shadow:0 0 2px #F0EFE7;-moz-box-shadow:0 0 2px #F0EFE7;box-shadow:0 0 2px #F0EFE7;}
.inner-silder img.thmb-center{position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-height:100%;}
.jcarousel-wrapper a.disabled{display:none;}